Bug 511369 - Need filter vlans from the o-c-networking menu's selection
Need filter vlans from the o-c-networking menu's selection
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Darryl L. Pierce
:
Depends On:
Blocks: 511227
  Show dependency treegraph
 
Reported: 2009-07-14 16:12 EDT by Darryl L. Pierce
Modified: 2015-06-21 20:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-18 09:16:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Darryl L. Pierce 2009-07-14 16:12:56 EDT
When listing the network devices, filter out any vlans.

Note You need to log in before you can comment on or make changes to this bug.